/*@import url("http://c.voila.fr/V3/Css/voila.css");*/

html body{background:#E5E5E5 repeat scroll left top;font-family:Arial,Verdana,Helvetica,sans-serif;font-size: 11px;margin:0;padding:0; line-height: auto;}

/* ============ Barre de sous-nav ===============*/
#voila-pageContent .nav, #voila-pageContent .ssnav { display:none}
BODY.voila6 #voila-pageContent .nav, #voila-pageContent .ssnav { color:#FFFFFF; font-size:11px; display:block}
BODY.voila6 #voila-pageContent .nav { width:990px;background:#636363 none repeat scroll 0 0; }

#voila-pageContent .nav ul 
{
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}

#voila-pageContent .nav li, #voila-pageContent .ssnav li { display:inline; line-height:21px;}
#voila-pageContent .nav a:hover, #voila-pageContent .ssnav a:hover { border-bottom:2px solid #FFD111; text-decoration:none; }
#voila-pageContent .nav a, #voila-pageContent .ssnav a { color:#FFFFFF; margin:5px; }
/* ============ Fin Barre de sous-nav ===============*/

a {text-decoration: none}
img {border: 0}
table {border-width: 0}
ul {margin:0;padding:0;list-style:none}
form {margin: 0px}
input {font-family: Arial;font-size: 12px;color: #000;background-color: #FFF}
select {font-family: Arial;font-size: 12px;color: #000;background-color: #FFF}
option {color:#000}

/* Les types et tailles de police */
h1 {font-size: 18px;font-weight:normal;margin-bottom: 3px;margin-top: 3px; display:inline}
h2 {font-size: 16px;font-weight:normal;margin-bottom: 3px;margin-top: 3px;display:inline}
h3 {font-size: 14px; font-weight:normal;margin-bottom: 3px;margin-top: 3px;display:inline}
h4 {font-size: 12px; font-weight:normal;margin-bottom: 3px;margin-top: 3px;display:inline}
h5 {font-size: 11px; font-weight:normal;margin-bottom: 3px;margin-top: 3px;display:inline}
h6 {font-size: 10px; font-weight:normal;margin-bottom: 3px;margin-top: 3px;display:inline}

.pointer {cursor: pointer}

#top #sous_menu_news { background: #636363; width:100%; height: 20px; color: #999;}                                                                  
#top #sous_menu_news a {color: #FFF;text-decoration: none}
#top #sous_menu_news a:link {color: #FFF;text-decoration: none}
#top #sous_menu_news a:visited {color: #FFF;text-decoration: none}
#top #sous_menu_news a:hover {text-decoration: underline; font-weight:bold}


#voila-page{width:100%;margin:0px;padding:0;text-align:center;z-index:100 }
#voila-page{position: relative; margin:0px auto;}
.V6headerContent,
#voila-pageContent,
#voila-pageBottom{text-align:left;}

#voila-pageTop.V6 {height:97px;background-color:#454545;z-index:1;position:relative;}
.voila-mail #voila-pageTop.V6{height:137px;}
#voila-pageTop.V6, 
.V6headerContent, 
.V6headerLineBottom {width:100%;z-index:100}
	.V6header{height:70px;position:relative;color:white;}
	.voila-mail .V6header{height:110px; width: 100%; background-color:#454545;}
		.V6headerContent{width:990px;height:70px;margin: 0px auto;background:#454545;}
		.voila-mail .V6headerContent{height:110px;}
		.voila-mail .mailPubHeader{float:right;margin:10px 30px 0px 0px}
		.voila-mail .V6headerliright{float:right}
		.V6logo, 
		.V6headerLeft, 
		#voila-pageTop.V6 #headerCommuniquer { float: left; position:relative;}
		.V6logo{padding-top:15px}
			.V6imgLogo{background:url(/V6/Icons/H-logo.gif?V6.0.0) no-repeat;width:136px;height:40px;cursor:pointer}
			.V6imgLogo:hover{background-position:0px -40px}
			.mailLogo{background:url(/V6/Icons/H-mailLogo.png?V6.0.0) no-repeat;width:95px;height:38px;margin-top:10px}
		.V6headerLeft{width:425px;height:68px;}
			.V6date{width:100%;text-align:center;margin:12px 0 0 0;height: 17px;font-size:11px;float:left;}
			.V6date span{font-size:11px;color: white}
			#voila-pageTop .V6searchContainer{width:100%;float:left;}
				#voila-pageTop .V6cartouche{background:url(/V6/Icons/global_px.gif?V6.0.0) repeat-x 0px -206px;height:26px;width:407px;margin:0 0 0 15px;font-size:13px;/*overflow:hidden;*/ }
			
				#voila-pageTop .V6cartoucheLeft{float:left;background:url(/V6/Icons/input_global.gif?V6.0.0) no-repeat -22px -77px;height:26px;width:5px}
				#voila-pageTop .V6cartoucheCentre{float:left;width:317px !important; line-height:25px !important;}
				#voila-pageTop .V6cartoucheCentre .dijitTextBox{padding:0;border:0;background:0;width:310px;height:21px;line-height:20px;color:#454545}
		
				#voila-pageTop .V6cartoucheOpenSearch{float:left;width:117px;display:none}
				#voila-pageTop .V6listSearch{width:110px;margin:3px 0 0 0;border:1px solid #7f9db9}
				#voila-pageTop .V6cartoucheBouton{width:80px;float:left}
				#voila-pageTop .V6cartoucheRight{float:left;background:url(/V6/Icons/input_global.gif?V6.0.0) no-repeat -17px -77px;height:26px;width:5px}
					.V6rdata{border:0;height:25px;margin:0;background-color:transparent;line-height:25px}
					.dj_gecko .V6rdata{padding:5px 0 0 0}
					.V6searchHead{background:url(/V6/Icons/img_globale.gif?V6.0.0) no-repeat;width:76px;height:18px;margin:4px 0 0 1px}
					.V6searchHead:hover{background-position:0px -19px}
					.V6searchHead:active{background-position:0px -38px}
			
			/* formulaire autocompletion customisation */
			.cmpl {
				overflow: hidden;
				border: 1px solid #999;
				background-color: white;
				top: 4px;
				left: -4px;
				width: 400px;
				font-size:10px;
			}
			#voila-page .V6header_sH.voila-moteur {
				display:none;
			}
		#voila-pageTop.V6 #headerCommuniquer{width:395px;height:64px;margin:7px 0 0 20px;overflow:hidden;z-index:1000099;}
			.V6 #headerCommuniquerVisibilityContainer{width:320px;height:70px;overflow:hidden;position:relative;float:left}
			.V6 #headerCommuniquerHiddenContainer{width:1500px;height:70px;position:absolute}
			.V6 .headerCommuniquerArrow{width:12px;height:18px;float:left;background:transparent url(/V6/Icons/picoHeader/headerCommuniquerArrows.gif?V6.0.0) no-repeat top left;margin:25px 10px 0 10px;cursor:pointer;visibility:hidden}
			.V6 .headerCommuniquerArrow.off, 
			.V6 .headerCommuniquerArrow.off{opacity:0.4;filter :alpha(opacity=40);cursor:default}
			.V6 #headerCommuniquerLeftArrow{background-position:top left}
			.V6 #headerCommuniquerRightArrow{background-position:top right}
			.V6 #headerCommuniquerLeftArrow:hover{background-position:bottom left}
			.V6 #headerCommuniquerRightArrow:hover{background-position:bottom right}
			.V6 #headerCommuniquerLeftArrow.off:hover{background-position:top left}
			.V6 #headerCommuniquerRightArrow.off:hover{background-position:top right}
			.V6 #headerCommuniquer .imageReflectContainer{margin:auto;cursor:pointer}
			.V6 #headerCommuniquer div.headerCommuniquer{float:left;width:348px}
			.V6 #headerCommuniquer ul{margin:0;padding:0;list-style:none}
			.V6 #headerCommuniquer li{float:left;margin:3px 2px 0 2px;width:41px}
			.V6 #bulleHeaderCommuniquer{display:none;z-index:1;position:absolute}
			.V6 #bulleHeaderCommuniquerTop{height:7px;background:transparent url(/V6/Icons/headerCommuniquer.gif?V6.0.0) no-repeat scroll 0px -53px}
			.V6 #bulleHeaderCommuniquerContent{background:transparent url(/V6/Icons/headerCommuniquer.gif?V6.0.0) repeat-y 0px bottom;color:#FFF;font-size:9px;text-align:center}

	.V6headerLineBottom{height:2px;background-color:#c1c1c1;line-height:1px;font-size: 0px}
		.V6headerAction{width:100%;height:25px;background-color:#737373}
		.V6headerActionContent{width:990px;margin:0 auto}
		.V6headerActionContentList{margin:0 0 0 10px;padding:0;list-style:none}
		.V6headerActionContentList li{display:inline;text-align:center;color:#999;float:left;height:23px;font-size:15px;line-height:24px /*;margin-bottom:3px*/}
		.V6headerActionContentList li a{color:#FFF;text-decoration:none;margin:5px;padding:2px 0px 0px; xmargin:0px 10px 5px 10px;font-size:15px}
		.V6headerActionContentList li a:hover{border-bottom:2px #ffd111 solid;padding-bottom:0}
		.V6headerActionContentList li a:active{border-bottom:2px #ff8414 solid}
		.V6headerActionContentList li.selected{background:url(/V6/Icons/ongletHead.gif?V6.0.0) no-repeat right 2px;/*padding-bottom:2px*/}
		.V6headerActionContentList li.selected div{background:url(/V6/Icons/ongletHead.gif?V6.0.0) no-repeat left 2px;padding-bottom:2px}
		.V6headerActionContentList li.selected a{background:#ACACAC;padding-bottom:0;border-bottom:2px #ff8414 solid}
		.V6headerActionContentList li#V6headerliservices{ float:right /*position: absolute; right: 0px*/}
	
	/*SOUS HEADER*/	
	.V6header_sH{height:46px ;background-color:#CACACA;width:990px;margin:auto}
	.V6header_sHTop_left{height:46px;width:809px;float:left;/*background: transparent url(/V6C/Icons/bg.jpg) repeat-x top left*/}
	.V6header_sH_barre{clear:both;height:21px;width:100%;background-color:#636363;display:none}
	.V6header_sHTop_right{height:46px;width:181px;float:right;background: transparent url(/V6C/Icons/bgSousHeader.jpg) no-repeat top left}
	.V6header_sH .voila6_sHTop .V6header_sHTop_left .V6header_sH_picto{float:left;background-image: url(/V6C/Icons/picto.gif);margin:6px 4px 0 4px}
	.V6header_sH .voila6_sHTop .V6header_sHTop_left .V6header_sH_pictoTitre{float:left;background-image: url(/V6C/Icons/titre_chaines.gif);margin:6px 4px 0 4px}
	.V6header_sH .V6header_sH_pictoHome{float:left;width:16px;height:10px;background: transparent url(/V6C/Icons/home.gif) no-repeat bottom left;margin:25px 0 0 2px;line-height:1px;font-size:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter: alpha(opacity=50);-moz-opacity:.6;opacity:.6}
	
			
	.V6header_sH .V6header_sH_containerClose {float:right;margin:2px;width:18px;height:18px;cursor:pointer}
	.V6header_sH .V6header_sH_containerClose a {display: block; width:18px;height:18px;background: transparent url("/V6C/Icons/close.gif") no-repeat 0px 0px}
	.V6header_sH .V6header_sH_containerClose a:hover {cursor:pointer; background-position:0px -18px}
	.V6header_sH .V6header_sH_containerClose a:active {cursor:pointer; background-position:0px -36px}
	
		/*Sous header News*/
		.V6header_sH.voila-actualites .V6header_sHTop_left,
		.V6header_sH.voila-sport .V6header_sHTop_left,
		.V6header_sH.voila-meteo .V6header_sHTop_left,
		.V6header_sH.voila-bourse .V6header_sHTop_left,
		.V6header_sH.voila-horoscope .V6header_sHTop_left,
		.V6header_sH.voila-culture .V6header_sHTop_left,
		.V6header_sH.voila-people .V6header_sHTop_left{height:46px;background:transparent url(/V6C/Icons/bg.jpg) repeat-x top left}
		.V6header_sH.voila-people .V6header_sHTop_left{background-position:0 -138px}

		.V6header_sH.voila-actualites .V6header_sHTop_right,
		.V6header_sH.voila-sport .V6header_sHTop_right,
		.V6header_sH.voila-meteo .V6header_sHTop_right,
		.V6header_sH.voila-bourse .V6header_sHTop_right,
		.V6header_sH.voila-horoscope .V6header_sHTop_right,
		.V6header_sH.voila-culture .V6header_sHTop_right {background-position: 0 0}
	
		.V6header_sH.voila-actualites .V6header_sH_picto{width:38px;height:33px;background-position:0 0}
		.V6header_sH.voila-sport .V6header_sH_picto{width:36px; height:36px; background-position: -43px 0}
		.V6header_sH.voila-meteo .V6header_sH_picto{width:39px;height:31px;background-position:-83px 0}
		.V6header_sH.voila-bourse .V6header_sH_picto{width:33px;height:40px;background-position:-123px 0}
		.V6header_sH.voila-horoscope .V6header_sH_picto{width:33px;height:39px;background-position:-162px 0} 
		.V6header_sH.voila-culture .V6header_sH_picto{width:40px;height:40px;background-position:-353px 5px}
		.V6header_sH.voila-lediet .V6header_sH_picto{width:40px;height:40px;background-position:-308px -1px}
		.V6header_sH.voila-people .V6header_sH_picto{width:40px;height:40px;background-position:bottom left}
		.V6header_sH.voila-paroles .V6header_sH_picto{width:40px;height:40px;background-position:-398px 0}
				
		.V6header_sH.voila-people .V6header_sHTop_right{background-position: 0 -138px}
				
		.V6header_sH.voila-actualites .V6header_sH_pictoTitre{width:150px;height:29px;background-position:0 0}
		.V6header_sH.voila-sport .V6header_sH_pictoTitre{width:97px; height:35px; background-position: 0 -33px}
		.V6header_sH.voila-meteo .V6header_sH_pictoTitre{width:93px;height:29px;background-position:0 -72px}
		.V6header_sH.voila-bourse .V6header_sH_pictoTitre{width:102px;height:28px;background-position:0 -105px}
		.V6header_sH.voila-horoscope .V6header_sH_pictoTitre{width:154px;height:35px;background-position:0 -137px} 
		.V6header_sH.voila-culture .V6header_sH_pictoTitre{width:107px;height:30px;background-position:0 -252px}
		.V6header_sH.voila-lediet .V6header_sH_pictoTitre{width:110px;height:36px;background-position:0 -173px}
		.V6header_sH.voila-people .V6header_sH_pictoTitre{width:100px;height:37px;background-position:right -526px}		
		.V6header_sH.voila-paroles .V6header_sH_pictoTitre{width:307px;height:37px;background-position:0 -653px}

		.V6header_sH.voila-actualites .V6header_sH_pictoCategorie,
		.V6header_sH.voila-sport .V6header_sH_pictoCategorie,
		.V6header_sH.voila-meteo .V6header_sH_pictoCategorie,
		.V6header_sH.voila-bourse .V6header_sH_pictoCategorie,
		.V6header_sH.voila-horoscope .V6header_sH_pictoCategorie,
		.V6header_sH.voila-culture .V6header_sH_pictoCategorie {margin:2px;float:right;width:38px;height:14px;background:transparent url(/V6C/Icons/new-titre.gif) no-repeat top left}
		.V6header_sH.voila-people .V6header_sH_pictoCategorie{margin:2px;float:right;width:38px;height:14px;background:transparent url(/V6C/Icons/new-titre-rose.gif) no-repeat top left}	

		/*Sous header Pratique*/
		.V6header_sH.voila-macle .V6header_sHTop_left,
		.V6header_sH.voila-tchat .V6header_sHTop_left,
		.V6header_sH.voila-traduction .V6header_sHTop_left,
		.V6header_sH.voila-annuaires .V6header_sHTop_left,
		.V6header_sH.voila-itietplan .V6header_sHTop_left,
		.V6header_sH.voila-emploi .V6header_sHTop_left,
		.V6header_sH.voila-shopping .V6header_sHTop_left,
		.V6header_sH.voila-wikipedia .V6header_sHTop_left,
		.V6header_sH.voila-bonnesaffaires .V6header_sHTop_left,
		.V6header_sH.voila-encheres .V6header_sHTop_left,
		.V6header_sH.voila-moteur .V6header_sHTop_left,
/*		.V6header_sH.voila-pperso .V6header_sHTop_left,*/
		.V6header_sH.voila-logitheque .V6header_sHTop_left,
		.V6header_sH.voila-voyage .V6header_sHTop_left,
		.V6header_sH.voila-mail	.V6header_sHTop_left,
		.V6header_sH.voila-focus .V6header_sHTop_left,
		.V6header_sH.voila-lediet .V6header_sHTop_left,
		.V6header_sH.voila-cuisine .V6header_sHTop_left{height:46px;background:transparent url(/V6C/Icons/bg.jpg) repeat-x 0 -46px}
		
		.V6header_sH.voila-macle .V6header_sHTop_right,
		.V6header_sH.voila-tchat .V6header_sHTop_right,
		.V6header_sH.voila-traduction .V6header_sHTop_right,
		.V6header_sH.voila-annuaires .V6header_sHTop_right,
		.V6header_sH.voila-itietplan .V6header_sHTop_right,
		.V6header_sH.voila-emploi .V6header_sHTop_right,
		.V6header_sH.voila-shopping .V6header_sHTop_right,
		.V6header_sH.voila-wikipedia .V6header_sHTop_right,
		.V6header_sH.voila-bonnesaffaires .V6header_sHTop_right,
		.V6header_sH.voila-encheres .V6header_sHTop_right,
		.V6header_sH.voila-moteur .V6header_sHTop_right,
/*		.V6header_sH.voila-pperso .V6header_sHTop_right,*/
		.V6header_sH.voila-logitheque .V6header_sHTop_right,
		.V6header_sH.voila-voyage .V6header_sHTop_right,
		.V6header_sH.voila-mail .V6header_sHTop_right,
		.V6header_sH.voila-focus .V6header_sHTop_right,
		.V6header_sH.voila-lediet .V6header_sHTop_right,
		.V6header_sH.voila-cuisine .V6header_sHTop_right{background-position: 0 -92px}
		
		.V6header_sH.voila-macle .V6header_sH_picto{width:43px;height:30px;background-position: 0px -87px}
		.V6header_sH.voila-tchat .V6header_sH_picto{width:36px;height:36px;background-position: -47px -87px}
		.V6header_sH.voila-traduction .V6header_sH_picto{width:36px;height:27px;background-position: -87px -87px}
		.V6header_sH.voila-annuaires .V6header_sH_picto{width:43px;height:38px;background-position: -127px -87px}
		.V6header_sH.voila-itietplan .V6header_sH_picto{width:35px;height:39px;background-position: -174px -87px}
		.V6header_sH.voila-emploi .V6header_sH_picto{width:40px;height:29px;background-position: -213px -87px}
		.V6header_sH.voila-shopping .V6header_sH_picto{width:37px;height:37px;background-position: -256px -88px}
		.V6header_sH.voila-encheres .V6header_sH_picto{width:39px;height:36px;visibility:hidden;}
		.V6header_sH.voila-moteur .V6header_sH_picto{width:39px;height:36px;background-position: -234px 0}
/*		.V6header_sH.voila-pperso .V6header_sH_picto{width:39px;height:36px;background-position: top right}
		.V6header_sH.voila-logitheque .V6header_sH_picto{width:39px;height:36px;background-position: top right}
		.V6header_sH.voila-voyage .V6header_sH_picto{width:39px;height:36px;background-position: top right}*/
		.V6header_sH.voila-pperso .V6header_sH_picto{width:39px;height:36px;background-position: right bottom}
		.V6header_sH.voila-logitheque .V6header_sH_picto{width:39px;height:36px;background-position: right bottom}
		.V6header_sH.voila-voyage .V6header_sH_picto{width:39px;height:36px;background-position: right bottom}
		.V6header_sH.voila-mail .V6header_sH_picto{width:30px;height:40px;background-position: -199px 0px}
		.V6header_sH.voila-focus .V6header_sH_picto{width:30px;height:30px;background-position: -84px -126px}
		.V6header_sH.voila-cuisine .V6header_sH_picto{width:30px;height:40px;background-position: -360px -43px}
		.V6header_sH.voila-wikipedia .V6header_sH_picto{width:34px;height:34px;background-position: -120px -126px}
		.V6header_sH.voila-bonnesaffaires .V6header_sH_picto{width:34px;height:33px;background-position: -160px -127px}

		.V6header_sH.voila-macle .V6header_sH_pictoTitre{width:99px;height:30px;background-position: 0 -318px}
		.V6header_sH.voila-tchat .V6header_sH_pictoTitre{width:68px;height:30px;background-position: 0 -352px}
		.V6header_sH.voila-traduction .V6header_sH_pictoTitre{width:156px;height:30px;background-position: 0 -283px}
		.V6header_sH.voila-annuaires .V6header_sH_pictoTitre{width:154px;height:30px;background-position: 0 -386px}
		.V6header_sH.voila-itietplan .V6header_sH_pictoTitre{width:281px;height:37px;background-position: 0 -417px}
		.V6header_sH.voila-emploi .V6header_sH_pictoTitre{width:291px;height:37px;background-position: left -459px}
		.V6header_sH.voila-shopping .V6header_sH_pictoTitre{width:140px;height:37px;background-position: top right}
		.V6header_sH.voila-encheres .V6header_sH_pictoTitre{width:272px;height:36px;background-position: -227px -37px}
		.V6header_sH.voila-moteur .V6header_sH_pictoTitre{width:150px;height:30px;background-position: right -377px }
/*		.V6header_sH.voila-pperso .V6header_sH_pictoTitre{width:182px;height:35px;background-position: left -541px }*/
		.V6header_sH.voila-pperso .V6header_sH_pictoTitre{width:183px;height:35px;background-position: -317px -653px }
		.V6header_sH.voila-logitheque .V6header_sH_pictoTitre{width:163px;height:37px;background-position: right -446px}
		.V6header_sH.voila-voyage .V6header_sH_pictoTitre{width:111px;height:35px;background-position: right -488px}
		.V6header_sH.voila-mail .V6header_sH_pictoTitre{width:93px;height:30px;background-position: right -338px }
		.V6header_sH.voila-focus .V6header_sH_pictoTitre{width:328px;height:32px;background-position: 0 -740px }
		.V6header_sH.voila-cuisine .V6header_sH_pictoTitre{width:109px;height:30px;background-position: right -598px }
		.V6header_sH.voila-wikipedia .V6header_sH_pictoTitre{width:320px;height:37px;background-position: 0 -700px;}
		.V6header_sH.voila-bonnesaffaires .V6header_sH_pictoTitre{width:237px;height:37px;background-position: 0 -856px;}

		.V6header_sH.voila-macle .V6header_sH_pictoCategorie,
		.V6header_sH.voila-tchat .V6header_sH_pictoCategorie,
		.V6header_sH.voila-traduction .V6header_sH_pictoCategorie,
		.V6header_sH.voila-annuaires .V6header_sH_pictoCategorie,
		.V6header_sH.voila-itietplan .V6header_sH_pictoCategorie,
		.V6header_sH.voila-emploi .V6header_sH_pictoCategorie,
		.V6header_sH.voila-shopping .V6header_sH_pictoCategorie,
		.V6header_sH.voila-wikipedia .V6header_sH_pictoCategorie,
		.V6header_sH.voila-encheres .V6header_sH_pictoCategorie,
		.V6header_sH.voila-moteur .V6header_sH_pictoCategorie,
/*		.V6header_sH.voila-pperso .V6header_sH_pictoCategorie,*/
		.V6header_sH.voila-logitheque .V6header_sH_pictoCategorie,
		.V6header_sH.voila-voyage .V6header_sH_pictoCategorie,
		.V6header_sH.voila-mail	.V6header_sH_pictoCategorie,
		.V6header_sH.voila-focus .V6header_sH_pictoCategorie,
		.V6header_sH.voila-lediet .V6header_sH_pictoCategorie,
		.V6header_sH.voila-cuisine .V6header_sH_pictoCategorie {margin:2px;float:right;width:60px;height:17px;background:transparent url(/V6C/Icons/pra-titre.gif) no-repeat top left}		
		
		/*Sous header Divertissement*/
		.V6header_sH.voila-paroles .V6header_sHTop_left,
		.V6header_sH.voila-guidetv .V6header_sHTop_left,
		.V6header_sH.voila-toctalk .V6header_sHTop_left,
		.V6header_sH.voila-amiz .V6header_sHTop_left,
		.V6header_sH.voila-cinema .V6header_sHTop_left,
		.V6header_sH.voila-musiline .V6header_sHTop_left,
		.V6header_sH.voila-pikeo .V6header_sHTop_left,
		.V6header_sH.voila-video .V6header_sHTop_left,
		.V6header_sH.voila-rss .V6header_sHTop_left,
		.V6header_sH.voila-forums .V6header_sHTop_left,
		.V6header_sH.voila-tendances .V6header_sHTop_left,
		.V6header_sH.voila-cmonjour .V6header_sHTop_left,
		.V6header_sH.voila-pperso .V6header_sHTop_left,
		.V6header_sH.voila-spup .V6header_sHTop_left,
		.V6header_sH.voila-rencontres .V6header_sHTop_left{height:46px;background:transparent url(/V6C/Icons/bg.jpg) repeat-x left -92px}
		
		.V6header_sH.voila-paroles .V6header_sHTop_right,
		.V6header_sH.voila-guidetv .V6header_sHTop_right,
		.V6header_sH.voila-toctalk .V6header_sHTop_right,
		.V6header_sH.voila-amiz .V6header_sHTop_right,
		.V6header_sH.voila-cinema .V6header_sHTop_right,
		.V6header_sH.voila-musiline .V6header_sHTop_right,
		.V6header_sH.voila-pikeo .V6header_sHTop_right,
		.V6header_sH.voila-video .V6header_sHTop_right,
		.V6header_sH.voila-rss .V6header_sHTop_right,
		.V6header_sH.voila-forums .V6header_sHTop_right,
		.V6header_sH.voila-tendances .V6header_sHTop_right,
		.V6header_sH.voila-cmonjour .V6header_sHTop_right,
		.V6header_sH.voila-pperso .V6header_sHTop_right,
		.V6header_sH.voila-spup .V6header_sHTop_right,
		.V6header_sH.voila-rencontres .V6header_sHTop_right	{background-position:left -46px}
	
		.V6header_sH.voila-cmonjour .V6header_sH_picto{width:40px;height:40px;background-position:top right}
		.V6header_sH.voila-guidetv .V6header_sH_picto{width:34px; height:38px;background-position:0 -43px }
		.V6header_sH.voila-toctalk .V6header_sH_picto{width:32px; height:37px;background-position:-38px -43px}
		.V6header_sH.voila-amiz .V6header_sH_picto{width:38px; height:33px;background-position:-74px -43px}
		.V6header_sH.voila-cinema .V6header_sH_picto{width:35px; height:39px;background-position:-116px -43px}
		.V6header_sH.voila-musiline .V6header_sH_picto{width:31px; height:39px;background-position:-155px -43px}
		.V6header_sH.voila-pikeo .V6header_sH_picto{width:38px; height:33px;background-position:-190px -43px}
		.V6header_sH.voila-video .V6header_sH_picto{width:37px; height:38px;background-position:-232px -43px}
/**/.V6header_sH.voila-rss .V6header_sH_picto{width:37px; height:38px;background-position:-232px -43px}
/*		.V6header_sH.voila-forums .V6header_sH_picto{width:37px; height:38px;background-position:right top}*/
		.V6header_sH.voila-forums .V6header_sH_picto{width:40px; height:38px;background-position:-394px -42px}
		.V6header_sH.voila-tendances .V6header_sH_picto{width:40px;height:40px;background-position:-273px 0}
		.V6header_sH.voila-rencontres .V6header_sH_picto{width:35px; height:31px;background-position:-273px -43px}
		.V6header_sH.voila-pperso .V6header_sH_picto{width:40px;height:38px;background-position: -335px -88px}
		.V6header_sH.voila-spup .V6header_sH_picto{width:46px;height:40px;background-position:-377px -87px}
		
		.V6header_sH.voila-cmonjour .V6header_sH_pictoTitre{width:143px;height:35px;background-position:0 -217px}
		.V6header_sH.voila-guidetv .V6header_sH_pictoTitre{width:136px; height:30px;background-position:right -73px}
		.V6header_sH.voila-toctalk .V6header_sH_pictoTitre{width:107px; height:30px;background-position:right -107px}
		.V6header_sH.voila-amiz .V6header_sH_pictoTitre{width:76px; height:28px;background-position:right -141px}
		.V6header_sH.voila-cinema .V6header_sH_pictoTitre{width:110px; height:29px;background-position:right -173px}
		.V6header_sH.voila-musiline .V6header_sH_pictoTitre{width:131px; height:30px;background-position:right -206px}
		.V6header_sH.voila-pikeo .V6header_sH_pictoTitre{width:86px; height:30px;background-position:right -567px}
		.V6header_sH.voila-video .V6header_sH_pictoTitre{width:87px; height:30px;background-position:right -274px}
/**/.V6header_sH.voila-rss .V6header_sH_pictoTitre{width:87px; height:30px;background-position:right -274px}
		.V6header_sH.voila-forums .V6header_sH_pictoTitre{width:109px; height:30px;background-position:right -413px}
		.V6header_sH.voila-tendances .V6header_sH_pictoTitre{width:301px;height:37px;background-position:0 -499px}
		.V6header_sH.voila-rencontres .V6header_sH_pictoTitre{width:164px; height:28px;background-position:right -305px}		
		.V6header_sH.voila-spup .V6header_sH_pictoTitre{width:273px;height:80px;background-position: 0px -898px;}

		.V6header_sH.voila-paroles .V6header_sH_pictoCategorie,
		.V6header_sH.voila-guidetv .V6header_sH_pictoCategorie,
		.V6header_sH.voila-toctalk .V6header_sH_pictoCategorie,
		.V6header_sH.voila-amiz .V6header_sH_pictoCategorie,
		.V6header_sH.voila-cinema .V6header_sH_pictoCategorie,
		.V6header_sH.voila-musiline .V6header_sH_pictoCategorie,
		.V6header_sH.voila-pikeo .V6header_sH_pictoCategorie,
		.V6header_sH.voila-video .V6header_sH_pictoCategorie,
		.V6header_sH.voila-rss .V6header_sH_pictoCategorie,
		.V6header_sH.voila-forums .V6header_sH_pictoCategorie,
		.V6header_sH.voila-tendances .V6header_sH_pictoCategorie,
		.V6header_sH.voila-cmonjour .V6header_sH_pictoCategorie,
		.V6header_sH.voila-pperso .V6header_sH_pictoCategorie,
		.V6header_sH.voila-rencontres .V6header_sH_pictoCategorie{margin:2px;float:right;width:102px;height:14px;background:transparent url(/V6C/Icons/div-titre.gif) no-repeat top left}		

		.V6header_sH.voila-referencement .V6header_sH_pictoTitre{width:340px;height:35px;background-position:0 -614px}
		
		/*DEFAULT*/
		.V6header_sH_pictoTitre{background-position:0 -578px;width:79px;height:30px}
		.V6header_sHTop_left{background: transparent url(/V6C/Icons/bg.jpg) repeat-x bottom left}		
		.V6header_sHTop_right{background: transparent url(/V6C/Icons/bgSousHeader.jpg) no-repeat bottom left}		
		
/*AutoCompletedField*/
#voila-page #voila-pageTop .V6header div.autoCompleteField{overflow:hidden; font-family:arial; font-size:12px;}
#voila-page #voila-pageTop .V6header div.autoCompleteField div.bgInput input,
#voila-page #voila-pageTop .V6header div.autoCompleteField div.bgInput input.text,
#voila-page #voila-pageTop .V6header div.autoCompleteField div.bgInput input.inputSearchDefault{background-color:transparent;width:190px;color:#555555; border:0px; margin:4px;}
#voila-page #voila-pageTop .V6header div.autoCompleteField div.bgInput input.inputSearchDefault{color:#A0A0A0;}
#voila-page #voila-pageTop .V6header div.autoCompleteField br {line-height:25px;}
#voila-page #voila-pageTop .V6header div.autoCompleteField div.complete{position:absolute; float:left; left:22px; z-index:99;}
#voila-page #voila-pageTop .V6header div.autoCompleteField div.complete table.cmplSuggestions{width:395px; float:left; border:1px solid #C0C0C0;}
#voila-page #voila-pageTop .V6header div.autoCompleteField div.complete table.cmplSuggestions tr{background-color:#FFFFFF;}
#voila-page #voila-pageTop .V6header div.autoCompleteField div.complete table.cmplSuggestions tr td, 
#voila-page #voila-pageTop .V6header div.autoCompleteField div.complete table.cmplSuggestions tr th{padding:0px 3px;font-family:arial; font-size:12px;}
#voila-page #voila-pageTop .V6header div.autoCompleteField div.complete table.cmplSuggestions tr td{background-color:#FFFFFF; color:#000000; height:18px; line-height:18px;cursor:pointer;}
#voila-page #voila-pageTop .V6header div.autoCompleteField div.complete table.cmplSuggestions th.header{background-color:#e0e0e0;text-align:center;color:#000000;height:18px; line-height:18px;font-family:arial; font-size:12px;}
#voila-page #voila-pageTop .V6header div.autoCompleteField div.complete table.cmplSuggestions tr.hover td{background-color:#D0D0D0;cursor:pointer;}
#voila-page #voila-pageTop .V6header div.autoCompleteField div.complete table.cmplSuggestions tr td.col1,
#voila-page #voila-pageTop .V6header div.autoCompleteField div.complete table.cmplSuggestions tr td.col2{display:none;}
#voila-page #voila-pageTop .V6header div.autoCompleteField div.complete table.cmplSuggestions tr td high{background-color:#D0D0D0;}		


/* CONTENT */
#voila-pageContent{width:990px;background-color:#fff;margin:0px auto;position:relative;z-index:0;}
.voila-mail #voila-pageContent{margin-top:-1px;z-index:50;position:relative;padding-bottom:100px;}
*+html .voila-mail #voila-pageContent{margin-top:-14px;}
* html .voila-mail #voila-pageContent{margin-top:-14px;}
.V6loading{display:none;position:absolute;z-index:50;left:0px;top:0px;background-color:#737373}

/* FOOTER */
#voila-pageBottom { position: relative; width: 100%;background-color:#454545;border-top: 3px solid #c1c1c1}
.voila-mail #voila-pageBottom { position: static;}
#voila-pageBottom * {color:white;font-family:Arial,Verdana,Helvetica,sans-serif;font-size: 11px;}
#voila-pageBottom .V6footer_content {position:relative;font-family: Arial;color:#fff;font-size: 11px;width: 988px;margin: 0px auto;margin-top: -3px;padding-top: 5px;border-top: 3px solid #c1c1c1;padding-bottom: 5px;background-color:#454545;overflow-x: visible;}
#voila-pageBottom div.heighter {font-size: 0px;width: 1px;height: 145px;float: left;display: none;}
#voila-pageBottom div.footer_cleaner {clear: both;}
#voila-pageBottom .V6footer_content .V6footer_right .V6copyright_footer {text-align: right;}
#voila-pageBottom .V6footer_content .V6footer_right .V6logoRssFooter {float: left;width: 38px;margin: 15px 10px 0px 0px;}
#voila-pageBottom .V6footer_content .V6footer_left {float: left;margin-left: 15px}
#voila-pageBottom .V6footer_content .V6footer_left p{padding-bottom:1px;}
#voila-pageBottom .V6footer_content .V6footer_left p span:hover {border-bottom:#ffd111 solid 1px}
#voila-pageBottom .V6footer_content .V6footer_left p span:active {border-bottom:#ff8414 solid 1px}
#voila-pageBottom .V6footer_content .V6footer_left .V6anepasrater {width: 170px;padding-right: 15px;position: relative;z-index: 1;margin: 0px;color: white;cursor: pointer;}
#voila-pageBottom .V6footer_content .V6footer_left img {position: absolute;bottom: 0px}
#voila-pageBottom .V6footer_content .V6footer_right ul {float: left;margin-right:100px;padding-bottom:1px;}
#voila-pageBottom .V6footer_content .V6footer_right ul li {margin-left: 10px;}
#voila-pageBottom .V6footer_content .V6footer_right ul li.V6footer_titre {margin-left: 0px;}
#voila-pageBottom .V6footer_content .V6footer_right ul li a {text-decoration: none;color: white;}
#voila-pageBottom .V6footer_content .V6footer_right ul li a:hover {text-decoration: none;border-bottom: 1px solid yellow;}
#voila-pageBottom .V6footer_content .V6footer_right #V6footer_news {margin-left: 25px;}
#voila-pageBottom .V6footer_content .V6footer_right #V6footer_RSS {margin-right: 0px;}

/* CHAINES */ 
/* Amiz */
/*V6header_sH.voila-amiz .voila6_sHTop{display:none}
#highlightMain {margin:-46px auto 0 !important}*/
.titAmiz img {margin-top:2px !important}
#footer {display:none}

/* Pikeo */
#pikeoSousHeader  {width:990px !important}

/* Sports 
#gn {position:relative !important;margin-left:-5px !important;width:990px !important}
#livescore {margin-left:-18px !important;width:260px !important}
*/

/* Musiline */
#pub_player {width:308px !important}

/* Meteo */
#liens_commerciaux {left:790px !important}

/* Annuaire */
#vchain_header_annuaire  {width:990px !important}
.voila-annuaires .V6header_sH { background-color: #79BA14; height: 55px;}

/* Video */
#voila-page.voila-video DIV#voila-pageContent {width:995px;}

/* Mail */
/* #voila-page.voila-mail DIV#voila-pageContent {width:1024px;} */

/* Moteur */
html body #voila-page.voila-moteur DIV#voila-pageContent { font-size: 15px;}

/* Moteur avec autoCompletion dans la collonne de droite */
#lrStore{width:0;height:0;line-height:1px}
#rdatap{width:188px;height:21px;border:0;background-color:transparent;z-index:1000}
#widget_rdatap_dropdown{position:absolute;width:260px;height:140px;background-color:transparent;padding-top:23px}
#lrContainer{top:0px;display:none;background:white url(/V6C/Icons/bgLrPeople.gif) no-repeat bottom left;float:none;height:165px;margin:30px 0 0 8px;width:286px;z-index:1000;position:relative}
#lrContainer .suggestion{background-color:#E5E5E5;font-weight:bold;color:#333333;width:279px;margin:1px;padding:0 0 0 5px}
#lrContainer #lrAnswers{width:279px;padding:0 0 0 05px;height:130px}

.dj_ie #lrContainer{margin-top:0;top:0px;padding-top:4px}
.mainContainer_right .search .dijitArrowButton, .mainContainer_right .search .dijitValidationIconText{display:none}
.dijitMenuItem, .dijitMenuItemHover{cursor:pointer}
.dijitMenuItemHover{background-color:#D6C2E1}

.dj_ie6 #voila-pageContent .mainContainer_right .search .V6searchContainer .V6cartouche .V6cartoucheCentre {width: 110px}
.dj_ie6 #rdatap{width:100px}
.dj_ie6 #widget_rdatap{width:110px}
.dj_ie6 #lrContainer{position:relative;margin-top:-25px}

#headerPopup, #footerPopup {background-color:#454545;width:100%;height:70px;color:#ffffff}
#headerPopup div.V6logo {padding-left:15px}
#headerPopup div.V6imgLogo {width:115px}
#footerPopup {text-align:right;height:45px}
#footerPopup div.copyrightPopup {padding: 15px}

/* 
pages chaines a revoir 

Sport              le footer remonte
Actualites         idem  + sous firefox il n y a pas de footer
boite mail         desordre general
moteur             desordre + absence sousheader Pratique + ie ne veut pas l ouvrir
tchat              probleme footer sous firefox
monsite			   absence sousheader Pratique
Amiz               ne s'affiche pas sous ie
*/


/**
 * style du ruban d'informations des cookies.
 *
 * @author kamel AOUAD
 */
#o_ribbon {
    background: none repeat scroll 0 0 #454545;
    color: #FFFFFF;
    font: 12px/16px arial,sans-serif;
    margin: 0 auto;
    padding: 4px 4px 4px 10px;
    text-align: left;
    margin-bottom: 1px; 
}

#o_ribbon a.closeRibbon {
    float: right;
    margin-right: 15px;
}

#o_ribbon a {
    color: #ffc000;
    cursor: pointer;
    font-size: 12px;
    text-decoration: none;
}
